#
# spec file for package yast2-trans-pl (Version 2.14.11)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc41 libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl perl-XML-Writer permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-pl
Version:        2.14.11
Release:        1.1
License:        GNU General Public License (GPL)
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-pl-2.14.11.tar.bz2
prefix:		/usr
Provides:       locale(yast2:pl)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Summary:        YaST2 - Polish Translations
%define Y2LANG pl

%description
YaST2 - Translations for Polish.



%debug_package
%prep
%setup -n yast2-trans-pl-2.14.11

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pl
/usr/share/YaST2/locale

%changelog -n yast2-trans-pl
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.11.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.10.
* Mon Nov 27 2006 - ke@suse.de
- Update to version 2.14.9.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.6.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.3.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.17.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.16.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.14.
* Mon May 15 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.10.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.9.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Mar 10 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Mar 10 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 09 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Sep 13 2005 - ke@suse.de
- Update to version 2.12.6.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.5.
* Wed Aug 31 2005 - ke@suse.de
- Update to version 2.12.4.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon May 24 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon May 24 2004 - ke@suse.de
- Update to version 2.9.1.
* Mon Oct 06 2003 - ke@suse.de
- initial version
